@charset "utf-8";
/* CSS Document */
/* =========================================================
     共通
========================================================= */
@import url('https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&family=Yusei+Magic&display=swap');
.yusei-magic-regular {
  font-family: "Yusei Magic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.mochiy-pop-one-regular {
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img {
	-webkit-backface-visibility: hidden;
	max-width: 100%;
}

.sp_only_1200 {
	display: none;
}
.pc_only_1200 {
	display: block;
}
.inline_B {
    display: inline-block;
}
/* 共通
--------------------------------------------------------- */
#donpen_site {
    font-size: 16px;
    position: relative;
    z-index: 100;
}
.padding_box_tb {
    padding-top: 120px ;
    padding-bottom: 120px ;
}
.padding_box_lr {
    padding-left: 100px;
    padding-right: 100px;
}
#donpen_site h2 {
	text-align: center;
	font-size: 52px;
	margin: 0 auto 60px;
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
#donpen_site #anchor1 h2 {
}
/* header
--------------------------------------------------------- */
#donpen_site_container {
    position: relative;
}

#donpen_header {
    position: relative;
    background: #e60012;
}
#donpen_header #donpen_header_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 30px;
    position: relative;
    z-index: 20;
}
#donpen_header.under_header #donpen_header_inner {
    align-items: center;
    padding: 15px 30px;
}
#donpen_site_logo {
    width: 250px;
}
#donpen_header.under_header #donpen_site_logo {
    width: 150px;
}
#donpen_header ul.header_nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#donpen_header ul.header_nav li {
    margin-left: 30px;
}
#donpen_header ul.header_nav li a {
    display: block;
    color: #fff;
	  font-family: "Yusei Magic", sans-serif;
	  font-weight: 400;
	  font-style: normal;
	font-size: 20px;
}
#donpen_header ul.header_nav li.instagram img {
    width: 25px;
}
#donpen_header ul.header_nav li.tiktik img {
    width: 30px;
}
#donpen_header ul.header_nav li.tiktik {
    margin-left: 15px;
}

#header_line {
	background: #fff;
	height: 20px;
	border-top: 4px solid #000;
	border-bottom: 4px solid #000;
}
/* SP_nav
--------------------------------------------------------- */


.wrap_top_mv {
    position: relative;
}
.nav_box_sp {
    display: none;
}
.nav_box_sp nav{
    display: flex;
    position: fixed;
    width: calc(100% - 200px) ;
    height: 100vh;
    right: 0;
    top: -100vh;
    margin: auto;
    z-index: 999;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    overflow: hidden;
    background: #e60012;
    opacity: 0;
}
.nav_box_sp nav.active {
	top: 77px;
	transition: 0.5s;
    opacity: 1;
}
#humBox {
    width: 80px;
    height: 50px;
    z-index: 9999;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
#humBox span {
    display: block;
}
#humBox span img {
    width: 100%;
}
#humBox.active span {
    background: rgba( 255,255,255,0 );
}
#humBox.active span::before {
    -webkit-transform: translateY(12px) rotate(45deg);
    transform: translateY(12px) rotate(45deg);
    background: #fff;
}
#humBox.active span::after {
    -webkit-transform: translateY(-12px) rotate(-45deg);
    transform: translateY(-12px) rotate(-45deg);
    background: #fff;
}
.nav_box_sp nav ul {
    padding: 100px;
}
.nav_box_sp nav ul li > a {
    text-align: center;
    display: block;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
    padding: 15px 0;
    line-height: 1.4;
    letter-spacing: 0.02em;
    font-family: "Yusei Magic", sans-serif;
    font-weight: normal;
}
.nav_box_sp nav ul li.sub p  a {
    text-align: left;
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding: 0;
    line-height: 1.4;
    letter-spacing: 0.02em;
    font-family: 'M PLUS 2', sans-serif;
    margin-bottom: 10px;
    text-indent: -0.8em;
    padding-left: 0.8em;
}
.nav_box_sp nav ul li.sub p a span {
    display: block;
}
.nav_box_sp nav ul li a span {
    position: relative;
    
}
.nav_box_sp nav ul li a span::before {
    content: "";
	display: block;
    width: 0;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: 0.3s;
}
.nav_box_sp nav ul li a:hover span::before {
    width: 100%;
    left: 0;
}

#close_button::after {
    content: "";
    display: block;
    height: 3px;
    top: 9px;
    transform: translateY(17px) rotate(45deg);
    background: #fff;
}
#close_button::before {
    content: "";
    display: block;
    height: 3px;
    top: 9px;
    transform: translateY(20px) rotate(-45deg);
    background: #fff;
}
#close_button {
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 1;
    right: 30px;
    top: 30px;
}
/* under_mv_aria
--------------------------------------------------------- */
#under_mv_aria {
	width: 100%;
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 20%;
	margin-bottom: -20%;
    position: relative;
    z-index: -1;
	overflow: hidden;
    text-align: center;
	
}
#under_mv_aria h1 {
    position: relative;
    text-align: center;
    z-index: 1;
}
#under_mv_aria h1 img {
    height: 180px;
}

#zukan #under_mv_aria {
	background: #0068B6 url(../img/top/pattern_start.png) repeat top center;
	background-attachment: fixed;
}
#goods #under_mv_aria::before {
    content: "";
    width: 200%;
    height: 200%;
    display: block;
    position: absolute;
    top: -50%;
    left: -50%;
    right: -50%;
    bottom: -50%;
    margin: auto;
    transform: rotate(-15deg);
    background: #a7d6f3 url(../img/top/goods_pattern.png) repeat top center / 25%;
	background-attachment: fixed;
    z-index: -1000;
}
#play #under_mv_aria {
    background: #a9ddf3;
}

#museum #under_mv_aria {
    background: #FCF4DC;
}

#under_contents_curve {
    background: #FFFFFF;
    border-radius: 100% 100% 0 0;
    height: 0;
    padding-top: 30%;
    margin: 0 -5% -20%;
}

#anchor_list {
	position: relative;
	z-index: 1;
}
#anchor_list ul.anchor_list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box;
}
#anchor_list ul.anchor_list.column_3 {
	justify-content: center;
}
#anchor_list ul.anchor_list li {
    width: calc(100% / 5 );
    padding: 1px;
	box-sizing: border-box;
    opacity: 0;
}
#anchor_list ul.anchor_list a {
	box-sizing: border-box;
	width: 100%;
    height: 70px;
    background: #fff000 url(../img/bg_arrow_under.png) no-repeat right 20px center;
    overflow: hidden;
    padding: 0 50px 0 20px;
    display: table-cell;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    border-radius: 10px;
    color: #fff;
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
	transition: 0.2s;
}
#anchor_list ul.anchor_list a:hover ,
#anchor_list ul.anchor_list a.active {
	background-color:  #e60012;
}
#anchor_list ul.anchor_list.left_arrow a {
    background-image: url(../img/bg_arrow.png) ;
}
#anchor_list ul.anchor_list li a div.lisit_icon {
    width: 40px;
    height: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
#anchor_list ul.anchor_list li a div.list_ttl {
    width: calc(100% - 50px);
    margin-left: 15px;
}
#anchor_list ul.anchor_list li a div.list_ttl p {
    font-size: 22px;
	transition: 0.2s;
    color: #111;
}
#anchor_list ul.anchor_list li a:hover div.list_ttl p,
#anchor_list ul.anchor_list li a.active div.list_ttl p {
    color: #fff;
}



.bg_shadow {
    position: relative;
    z-index: 1;
}
.bg_shadow {
    position: relative;
    z-index: 1;
}
.bg_shadow::before {
    content: "";
    display: block;
    background: #d7eefe;
    width: 0;
    margin: auto;
    position: absolute;
    top: 160px;
    right: 0;
    bottom: 40px;
    z-index: -1;
    border-radius: 30px 0 0 30px;
	transition: 1s;
}
.bg_shadow.active::before {
    width: 88%;
}
.bg_shadow > div {
	opacity: 0;
    transform:translateY(200px);
}
.bg_shadow.active > div {
    animation-name: bg_shadow;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-delay:0.5s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes bg_shadow {
    0% { transform:translateY(200px); opacity: 0; }
    100% { transform:translateY(0); opacity: 1; }
}
.bg_shadow:nth-of-type(even)::before {
    left: 0;
    right: auto;
    border-radius: 0 30px 30px 0;
}
.foot_cursor {
    position: fixed;
    top: -15px;
    left: -15px;
    width: 30px;
    height: 30px;
    background: url(../img/foot_cursor_3.svg?250120) 50% 50% no-repeat;
    background-size: contain;
    z-index: 9999;
    animation: foot_cursor_anim 2.5s ease-out 0s forwards;
    pointer-events: none;
    margin-left: 15px;
}

.foot_cursor_2 {
    position: fixed;
    top: -15px;
    left: -15px;
    width: 30px;
    height: 30px;
    background: url(../img/foot_cursor_4.svg?250120) 50% 50% no-repeat;
    background-size: contain;
    z-index: 9999;
    animation: foot_cursor_anim 2.5s ease-out 0s forwards;
    pointer-events: none;
    margin-right: 15px;
}

@keyframes foot_cursor_anim {
  0% {
    transform: translateY(0) rotate(-5deg);
    opacity: 0;
  }

  5% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  100% {
    transform: translateY(50px) rotate(5deg);
    opacity: 0;
  }
}

#foot_yellow {
    background: #FFF000;
    height: 30px;
    position: relative;
    margin-top: 155px;
    margin-bottom: 0!important;
}

#donpen_site.top #foot_yellow {
    margin-top: 70px;
}
#donpen_site.top #foot_yellow::after {
}

#foot_yellow::after {
    content: "";
    width: 100%;
    height: 110px;
    background: url(../img/foot_yellow6.svg) repeat-x center bottom / auto 70px;
    display: block;
    position: absolute;
    bottom: -5px;
    background-color: #0068b6!important;
}


/* ========================================
     1000px
======================================== */
@media screen and (min-width:1001px){
}
/* ========================================
     1600px
======================================== */
@media screen and (max-width:1800px){
    #anchor_list ul.anchor_list li {
        width: calc(100% / 4);
    }
    
}
/* ========================================
     1600px
======================================== */
@media screen and (max-width:1600px){
    #under_mv_aria h1 img {
        height: 130px;
    }
    #under_mv_aria {
        height: 350px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl p {
        font-size: 20px;
    }
    #anchor_list ul.anchor_list li {
        width: calc(100% / 4);
    }
    #anchor_list ul.anchor_list a {
        height: 60px;
    }
    .padding_box_tb {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .padding_box_lr {
        padding-left: 80px;
        padding-right: 80px;
    }
    
    .bg_shadow:not(#anchor1) {
        margin-top: -50px;
    }
    .bg_shadow::before {
        top: 145px;
        bottom: 50px;
    }
}
/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
    #donpen_header.under_header #donpen_header_inner {
        padding: 15px 15px;
    }
    #donpen_site h2 {
        font-size: 48px;
        margin: 0 auto 40px;
    }
    .bg_shadow::before {
        top: 125px;
        bottom: 15px;
    }
    #anchor_list ul.anchor_list li {
        width: calc(100% / 3);
    }
    .padding_box_tb {
        padding-top: 100px ;
        padding-bottom: 100px ;
    }
    .padding_box_lr {
        padding-left: 80px;
        padding-right: 80px;
    }
    
    #donpen_site_logo {
        width: 180px;
    }
    .padding_box_tb {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .padding_box_lr {
        padding-left: 50px;
        padding-right: 50px;
    }
    
    /* nav */
    .donpen_nav {
        display: none;
    }
    .nav_box_sp {
        display: block;
        position: absolute;
        right: 10px;
        top: 20px;
    }
    #humBox {
        z-index: 999;
        position: relative;
    }
    .nav_box_sp nav ul {
        padding: 50px;
        margin-top: -80px;
    }
    .nav_box_sp nav ul li a {
        font-size: 1;
        padding: 15px 0;
    }
    .nav_box_sp nav ul li a img {
        height: 40px;
    }
    .nav_box_sp nav ul li a:hover {
    }
    
    .nav_box_sp nav ul li.sna {
        text-align: center;
        margin-top: 20px;
    }
    .nav_box_sp nav ul li.sna a {
        display: inline-block;
        margin: 0 10px;
    }
    .nav_box_sp nav ul li.sna a img {
        height: 30px;
    }
    #humBox.active span::after{
      -webkit-transform: translateY(-9px) rotate(-45deg);
      transform: translateY(-9px) rotate(-45deg);
    }
    #humBox.active span::before{
      -webkit-transform: translateY(9px) rotate(45deg);
      transform: translateY(9px) rotate(45deg);
    }
    #under_mv_aria {
        height: 300px;
    }
    #under_mv_aria h1 img {
        height: 120px;
    }
    
    #foot_yellow::after {
        height: 100px;
        background: url(../img/foot_yellow6.svg) repeat-x center bottom / auto 60px;
        bottom: -5px;
    }
}


/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){

	.sp_only_1200 {
		display: block;
	}
	.pc_only_1200 {
		display: none;
	}
    #donpen_site h2 {
        font-size: 36px;
        margin: 0 auto 30px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl p {
        font-size: 18px;
    }
    #anchor_list ul.anchor_list a {
        width: 100%;
        height: 70px;
        background-position:  right 15px center;
        background-size: 15px;
        padding: 0 30px 0 15px;
    }
    #anchor_list ul.anchor_list li a div.lisit_icon {
        width: 30px;
        height: 30px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl {
        width: calc(100% - 45px);
        margin-left: 15px;
    }
    .bg_shadow::before {
        top: 112px;
        bottom: 30px;
    }
    #under_mv_aria {
        height: 250px;
    }
    #under_mv_aria h1 img {
        height: 100px;
    }
    #foot_yellow::after {
        height: 0;
        padding-top: 10%;
        background: url(../img/foot_yellow6.svg) repeat-x center bottom / auto 60%;
        bottom: -5px;
    }
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
    .padding_box_tb {
        padding-top: 80px ;
        padding-bottom: 80px ;
    }
    .padding_box_lr {
        padding-left: 50px;
        padding-right: 50px;
    }
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:979px){
	.nav_box_sp nav {
		width: 100%;
		height: calc(100vh - 77px);
	}
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
    #donpen_site {
        font-size: 14px;
    }
    #anchor_list ul.anchor_list li {
        width: calc(100% / 2);
    }
    
    #anchor_list ul.anchor_list.column_3 {
        justify-content: flex-start;
    }
    #anchor_list ul.anchor_list a {
        height: 50px;
        background-position: right 12px center;
        background-size: 12px;
        padding: 0 20px 0 10px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl p {
        font-size: 16px;
    }
    #donpen_site_logo {
        width: 150px;
    }
    .padding_box_tb {
        padding-top: 70px ;
        padding-bottom: 70px ;
    }
    .padding_box_lr {
        padding-left: 30px;
        padding-right: 30px;
    }
    .bg_shadow::before {
        top: 90px;
        bottom: 25px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl {
        width: calc(100% - 40px);
        margin-left: 15px;
    }
    #anchor_list ul.anchor_list li a div.lisit_icon {
        width: 25px;
        height: 25px;
    }
    #donpen_site h2 {
        font-size: 32px;
        margin: 0 auto 25px;
    }
    #under_mv_aria h1 img {
        height: 80px;
    }
    #foot_yellow {
        margin-top: 80px;
    }
    
    #foot_yellow::after {
        height: 0;
        padding-top: 13%;
        background: url(../img/foot_yellow_sp.svg) repeat-x center bottom / auto 53%;
        bottom: 10px;
    }

}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
    .padding_box_lr {
        padding-left: 20px;
        padding-right: 20px;
    }
    #donpen_site {
        font-size: 13px;
    }
    #under_mv_aria h1 img {
        height: auto;
        width: 90%;
    }
    #anchor_list ul.anchor_list {
        margin: 20px -2px -20px;
    }
    #anchor_list ul.anchor_list li {
        padding: 2px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl p {
        font-size: 14px;
    }
    #anchor_list ul.anchor_list li a div.lisit_icon {
        width: 20px;
        height: 20px;
    }
    #anchor_list ul.anchor_list li a div.list_ttl {
        width: calc(100% - 35px);
        margin-left: 10px;
    }
    #anchor_list ul.anchor_list a {
        height: 45px;
    }
    #donpen_header #donpen_header_inner {
        padding: 20px 15px;
    }
    .padding_box_tb {
        padding-top: 60px ;
        padding-bottom: 60px ;
    }
    .padding_box_lr {
        padding-left: 20px;
        padding-right: 20px;
    }
    #under_mv_aria {
        height: 200px;
    }
    #donpen_site h2 {
        font-size: 28px;
        margin: 0 auto 20px;
    }
    .bg_shadow::before {
        top: 84px;
        bottom: 30px;
    }
	.nav_box_sp nav ul li a {
        padding: 10px 0;
    }
    #foot_yellow::after {
        height: 0;
        padding-top: 20%;
        background: url(../img/foot_yellow_sp2.svg) repeat-x center bottom / auto 39%;
        bottom: 0px;
    }
}


/* =========================================================
     common animation
========================================================= */

/* 上へスライド
--------------------------------------------------------- */
.item_anim.top_slide  {
    transform:translateY(200px);
    opacity: 0;
    transition: 1s;
}
.item_anim.top_slide.active {
    transform: translateY(0px);
    opacity: 1;
}


/* 大きくなって出てくる
--------------------------------------------------------- */
#under_mv_aria h1,
.item_anim.pop_slide  {
    transform:scale(0);
    opacity: 0;
    transition: 0.5s;
}
#under_mv_aria h1,
.item_anim.pop_slide.active {
    transform:scale(1);
    opacity: 1;
    animation: pop_slide 0.35s ease-out forwards;
}
@keyframes pop_slide {
  0% {
    transform:scale(0);
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  80% {
    transform:scale(1.2);
  }

  100% {
    transform:scale(1);
  }
}






